
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Yopta</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/elements/favicon.ico" type="image/x-icon" />
        <!-- ====================== Mobile Specific Meta ====================== -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ====================== Style CSS + Google Fonts =================== -->
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/start-style.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />        
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="color-box/color-style.css" />
        <link rel="stylesheet" href="color-box/farbtastic/farbtastic.css" />
    </head>
    <body>
    <!-- ========================= START COLOR BOX ======================== -->
        <div class="color-box">
            <div class="color-box_settings"><i class="fa fa-cogs"></i></div>
            <div class="color-box_title">Style Selector</div>
            <p>Choose your color skin</p>
            <select name="site_color">
                <option value="light">Light</option>
                <option value="dark">Dark</option>
            </select>
            <hr>
            <p>Choose your layout style</p>
            <select name="site_layout">
                <option value="wide">Wide</option>
                <option value="boxed">Boxed</option>
            </select>
            <hr> 
             <p>Choose site color</p>
            <ul id="site_color">
                <li><span class="color_1"></span></li>
                <li><span class="color_2"></span></li>
                <li><span class="color_3"></span></li>
                <li><span class="color_4"></span></li>
                <li><span class="color_pick"></span></li>        
            </ul>
            <hr> 
            <p>Patterns for boxed version</p>
            <ul id="background_patterns">
                <li><img src="color-box/background/square_1.png" alt="patterns"></li>
                <li><img src="color-box/background/square_2.png" alt="patterns"></li>
                <li><img src="color-box/background/square_3.png" alt="patterns"></li>
                <li><img src="color-box/background/square_4.png" alt="patterns"></li>
                <li><img src="color-box/background/square_5.png" alt="patterns"></li>        
            </ul>
            <hr> 
            <p>Images for boxed version</p>
            <ul id="background_images">
                <li><img src="color-box/background/back.jpg" alt="background"></li>
                <li><img src="color-box/background/back_2.jpg" alt="background"></li>
                <li><img src="color-box/background/back_3.jpg" alt="background"></li>
                <li><img src="color-box/background/back_4.jpg" alt="background"></li>
                <li><img src="color-box/background/back_5.jpg" alt="background"></li>        
            </ul>
        </div>
        <!-- ========================= END COLOR BOX ======================== -->



        <!-- ========================= START COLOR BOX CLASS ======================== -->
        <div id="home" class="boxed-fluid">
        <!-- ========================= START COLOR BOX CLASS ======================== -->



        <!-- ========================= START HEADER ======================== -->
        <header class="main-header">
            <div class="container">
                <div class="main-header-top-border">
                    <div class="main-header-line"></div>
                    <div class="main-header-inside">
                        <div class="box-mini-header">
                            <div class="row">
                                <div class="col-md-3">
                                    <div class="logo d-bg-c">
                                        <a href="index.html">
                                            <span></span>
                                            <img src="images/elements/logo.png" alt="yopta" />
                                        </a>
                                    </div>
                                </div>
                                <div class="col-md-7">
                                    <nav class="main-nav">
                                        <div class="responsive-menu"><i class="fa fa-align-justify"></i> Menu</div>
                                        <ul class="clean-list clearfix">
                                            <li><a href="index.html">Home</a></li>
                                            <li class="current-menu-item menu-item-has-children">
                                                <a href="#">Portfolio</a>
                                                <ul>
                                                    <li><a href="portfolio-4c.html">Portfolio 4 columns</a></li>
                                                    <li><a href="portfolio-3c.html">Portfolio 3 columns</a></li>
                                                    <li><a href="portfolio-2c.html">Portfolio 2 columns</a></li>
                                                    <li><a href="portfolio-masonry.html">Portfolio masonry</a></li>
                                                    <li><a href="portfolio-mosaic.html">Portfolio mosaic</a></li>
                                                </ul>
                                            </li>
                                            <li>
                                                <a href="#">Pages</a>
                                                <ul>
                                                    <li><a href="project.html">Single project</a></li>
                                                    <li><a href="services.html">Services</a></li>
                                                    <li><a href="error-404.html">Error 404</a></li>
                                                    <li><a href="features.html">Features</a></li>
                                                    <li><a href="countdown.html">Countdown</a></li>
                                                    <li class="menu-item-has-children"><a href="#">Dropdown</a>
                                                        <ul>
                                                            <li><a href="#">nephew</a></li>
                                                            <li><a href="#">nephew</a></li>
                                                            <li class="menu-item-has-children"><a href="#">nephew</a>
                                                                <ul>
                                                                    <li><a href="#">nephew</a></li>
                                                                    <li><a href="#">nephew</a></li>
                                                                    <li><a href="#">nephew</a></li>
                                                                </ul>
                                                            </li>
                                                        </ul>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li><a href="#">Blog</a>
                                                <ul>
                                                    <li><a href="blog.html">Blog with sidebar</a></li>
                                                    <li><a href="post.html">Single post</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="contact.html">Contact</a></li>
                                        </ul>
                                    </nav>
                                </div>
                                <div class="col-md-2">
                                    <form class="search-form">
                                        <input type="submit" id="searchsubmit" value="" class="search-button">
                                        <i class="fa fa-search"></i>
                                        <input type="text" value="" name="s" id="s" class="search-line" placeholder="Search">
                                    </form>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-7">
                                <ul class="header-info">
                                    <li>Hello, here we are Yopta 2014</li>
                                    <li><a class="d-text-c-h" href="mailto:yopta@gmail.com"><i class="fa fa-envelope-o"></i> Yopta@gmail.com</a></li>
                                    <li><i class="fa fa-phone"></i> (014) 225 448 951</li>
                                </ul>
                            </div>
                            <div class="col-md-5">
                                <ul class="social-links-2">
                                    <li><a class="social-facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a class="social-twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a class="social-dribbble" href="#"><i class="fa fa-dribbble"></i></a></li>
                                    <li><a class="social-google" href="#"><i class="fa fa-google-plus"></i></a></li>
                                </ul>
                            </div> 
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- ========================= END HEADER ======================== -->




        <!-- ========================= START CONTENT ======================== -->
        <div class="content">
            <div class="project-page">
                <div class="container">
                    <h1 class="project-title">Project title - enjoy it</h1>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.</p>

                    <p>In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus.</p>

                    <div class="project-advanced">
                        <div class="the-slider" data-tesla-plugin="slider" data-tesla-item=".slide" data-tesla-next=".slide-right" data-tesla-prev=".slide-left" data-tesla-container=".slide-wrapper">
                            <div class="row">

                                <div class="col-md-7">
                                    <div class="slide-arrows">
                                        <div class="slide-left"></div>
                                        <div class="slide-right"></div>
                                    </div>
                                    <ul class="slide-wrapper">
                                        <li class="slide">
                                            <img src="images/photos/project-1.jpg" class="slider-image" alt="sport 6" />
                                        </li>
                                        <li class="slide">
                                            <img src="images/photos/project-2.jpg" class="slider-image" alt="sport 6" />
                                        </li>
                                        <li class="slide">
                                            <img src="images/photos/project-3.jpg" class="slider-image" alt="sport 6" />
                                        </li>
                                    </ul>
                                </div>

                                <div class="col-md-5">
                                    <div class="project-details">
                                        <h2>Info</h2>
                                        <ul>
                                            <li><span>Author : </span> Joe Doe</li>
                                            <li><span>Date : </span> 04 mar 2014</li>
                                            <li><span>Category : </span> brand</li>
                                            <li><span>Author : </span> Jessica Doe</li>
                                        </ul>
                                    </div>
                                    <ul class="the-bullets-dots row" data-tesla-plugin="bullets">
                                        <li class="active col-md-4"><img src="images/photos/project-1.jpg" class="slider-image" alt="sport 6" /></li>
                                        <li class="col-md-4"><img src="images/photos/project-2.jpg" class="slider-image" alt="sport 6" /></li>
                                        <li class="col-md-4"><img src="images/photos/project-3.jpg" class="slider-image" alt="sport 6" /></li>
                                    </ul>
                                </div>

                            </div>
                        </div>


                        <div class="share-the-article">
                            <div class="black-line"></div>
                            <ul class="align-left-ul">
                                <li>
                                    <div class="form-favorite">
                                        <i class="fa fa-heart-o"></i> <span>( 10 )</span>
                                        <div class="form-favorite-arrows">
                                            <i class="fa fa-angle-up"></i>
                                            <i class="fa fa-angle-down"></i>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="form-comments d-border-c">
                                        <i class="fa fa-comment-o"></i> <span>comments ( 2 )</span> <a class="d-bg-c" href="#">add</a>
                                    </div>
                                </li>
                                <li>
                                    <div class="share-it-all"><span>Follow us</span> <a href="#"><i class="fa fa-twitter"></i> Tweet</a> <a href="#"><i class="fa fa-facebook"></i> Facebook</a> <a href="#"><i class="fa fa-pinterest"></i> Pin it</a></div>
                                </li>
                            </ul>
                            <div class="black-line"></div>
                        </div>




                            <div class="comments-area">
                            <div class="white-box">
                                <h3>3 Comments</h3>

                                <ul class="commentlist"> 
                                    <li>
                                        <div class="comment">
                                            <span class="comment-image">
                                                <img alt="avatar image" src="images/photos/man-3.jpg" class="avatar">
                                            </span>
                                            <span class="comment-info">
                                                 <a class="comment-reply-link d-bg-c-h d-border-c-h" href="#">Reply<i class="fa d-text-c fa-share"></i></a>Jana Doe 
                                            </span>
                                            <p>Vel te tritani consequuntur. Pri oblique deterruisset ad, sed id recusabo elaboraret. Ex quo alii elit, vivendo referrentur pri ne. Ad eam integre ornatus volutpat, vel alia incorrupte liberavisse.</p>
                                            <span class="comment-date">10 Jan 2014</span>
                                        </div>

                                        <ul class="children">
                                            <li>
                                                <div class="comment">
                                                    <span class="comment-image">
                                                        <img alt="avatar image" src="images/photos/man-1.jpg" class="avatar">
                                                    </span>
                                                    <span class="comment-info">
                                                         <a class="comment-reply-link d-bg-c-h d-border-c-h" href="#">Reply<i class="fa d-text-c fa-share"></i></a>Jeffry Doe 
                                                    </span>
                                                    <p>Vel te tritani consequuntur. Pri oblique deterruisset ad, sed id recusabo elaboraret. Ex quo alii elit, vivendo referrentur pri ne. Ad eam integre ornatus volutpat, vel alia incorrupte liberavisse.</p>
                                                    <span class="comment-date">10 Jan 2014</span>
                                                </div>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <div class="comment">
                                            <span class="comment-image">
                                                <img alt="avatar image" src="images/photos/man-2.jpg" class="avatar">
                                            </span>
                                            <span class="comment-info">
                                                 <a class="comment-reply-link d-bg-c-h d-border-c-h" href="#">Reply<i class="fa d-text-c fa-share"></i></a>John Doe 
                                            </span>
                                            <p>Vel te tritani consequuntur. Pri oblique deterruisset ad, sed id recusabo elaboraret. Ex quo alii elit, vivendo referrentur pri ne. Ad eam integre ornatus volutpat, vel alia incorrupte liberavisse.</p>
                                            <span class="comment-date">10 Jan 2014</span>
                                        </div>
                                    </li>
                                </ul>
                            </div>

                                <div id="respond" class="comment-respond">
                                    <h3><i class="icon-473" title="473"></i>Leave a reply</h3>
                                    <form action="#" method="post" id="commentform" class="comment-form">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="line-cover"><input class="comments-line" name="author" type="text" placeholder="Name"></div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="line-cover"><input class="comments-line" name="email" type="text" placeholder="E-mail"></div>
                                            </div>
                                        </div>
                                        <div class="line-cover"><input class="comments-line" name="url" type="text" placeholder="Website"></div>
                                        <div class="line-cover"><textarea class="comments-area-field" name="comment" placeholder="Comment"></textarea></div>
                                        <p class="form-submit">
                                            <input name="submit" type="submit" id="submit" value="Write" class="button-1 d-bg-c-h">
                                            <input type="hidden" name="comment_post_ID" value="" id="comment_post_ID">
                                            <input type="hidden" name="comment_parent" id="comment_parent" value="0">
                                        </p>
                                    </form>
                                </div>
                            </div>

                    </div>
                </div>
            </div>
            <div class="line-separation"></div>

            <div class="recent-works">
                <div class="container">
                    <h4>recent works</h4>
                    <div class="filter-area">
                        <div class="row all-items" data-tesla-plugin="masonry">
                            <div class="col-md-4 design col-xs-6">
                                <div class="filter-item">
                                    <div class="filter-item-inside">
                                        <div class="filter-item-cover">
                                            <div class="filter-item-hover">
                                                <ul>
                                                    <li class="d-bg-c"><a href="images/photos/portfolio-1.jpg" class="swipebox"><i class="fa fa-search d-text-c"></i></a></li>
                                                    <li class="d-bg-c"><a href="project.html"><i class="fa fa-link d-text-c"></i></a></li>
                                                    <li class="d-bg-c"><a href="#"><i class="fa fa-heart-o d-text-c"></i></a></li>
                                                </ul>
                                            </div>
                                            <img src="images/photos/portfolio-1.jpg" alt="pohoto" />
                                        </div>
                                        <h3><a href="#" class="d-text-c-h">Magic waves</a></h3>
                                        <h6><a href="#">Design</a></h6>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4 art col-xs-6">
                                <div class="filter-item">
                                    <div class="filter-item-inside">
                                        <div class="filter-item-cover">
                                            <div class="filter-item-hover">
                                                <ul>
                                                    <li class="d-bg-c"><a href="images/photos/portfolio-2.jpg" class="swipebox"><i class="fa fa-search d-text-c"></i></a></li>
                                                    <li class="d-bg-c"><a href="project.html"><i class="fa fa-link d-text-c"></i></a></li>
                                                    <li class="d-bg-c"><a href="#"><i class="fa fa-heart-o d-text-c"></i></a></li>
                                                </ul>
                                            </div>
                                            <img src="images/photos/portfolio-2.jpg" alt="pohoto" />
                                        </div>
                                        <h3><a href="#" class="d-text-c-h">Caterpillar</a></h3>
                                        <h6><a href="#">Art</a></h6>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4 illustration col-xs-6">
                                <div class="filter-item">
                                    <div class="filter-item-inside">
                                        <div class="filter-item-cover">
                                            <div class="filter-item-hover">
                                                <ul>
                                                    <li class="d-bg-c"><a href="images/photos/portfolio-3.jpg" class="swipebox"><i class="fa fa-search d-text-c"></i></a></li>
                                                    <li class="d-bg-c"><a href="project.html"><i class="fa fa-link d-text-c"></i></a></li>
                                                    <li class="d-bg-c"><a href="#"><i class="fa fa-heart-o d-text-c"></i></a></li>
                                                </ul>
                                            </div>
                                            <img src="images/photos/portfolio-3.jpg" alt="pohoto" />
                                        </div>
                                        <h3><a href="#" class="d-text-c-h">Wooden skull</a></h3>
                                        <h6><a href="#">Illustration</a></h6>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>    
                </div>
            </div>
        </div>
        <!-- ========================= END CONTENT ======================== -->



        <!-- ========================= START CONTACT SECTION ======================== -->
        <section id="contacts-section">
            <div class="bg-dark section-padding">
                <div class="container">
                    <h1 class="site-title d-text-c">
                        <i class="fa fa-ellipsis-h d-text-c"></i>
                        Contacts
                    </h1>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="right-60">
                                <div class="map">
                                    <div class="map-info">
                                        <ul>
                                            <li><i class="fa fa-phone"></i>000 112 545 787</li>
                                            <li><i class="fa fa-phone"></i>000 288 545 787</li>
                                            <li><i class="fa fa-envelope"></i><a href="mailto:yopta@gmail.com">Yopta@gmail.com</a></li>
                                            <li><i class="fa fa-map-marker"></i>LA street of happiness 14/4 off 2</li>
                                        </ul>
                                    </div>
                                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d11910.7379386882!2d-93.59782812906528!3d41.72732676651727!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2s!4v1388999556984" width="600" height="450" frameborder="0" style="border:0"></iframe>
                                </div>
                                <ul class="social-links d-border-c">
                                    <li class="d-text-c">Follow us : </li>
                                    <li><a class="social-facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a class="social-twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a class="social-dribbble" href="#"><i class="fa fa-dribbble"></i></a></li>
                                    <li><a class="social-google" href="#"><i class="fa fa-google-plus"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <form id="contact_form" class="contact-form">
                                <h3 class="d-text-c">fill the form</h3>
                                <h4>Lorem ipsum dolor sit amet, consectetur adipiscing elit margulis.</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur fringilla ornare porta. Sed tortor dolor, interdum vitae sodales sed, pharetra at odio. Phasellus facilisis sapien mauris, sed rhoncus quam convallis quis.</p><br/>
                                <div class="row">
                                    <div class="col-md-6">
                                        <span class="input-place-name">Name</span>
                                        <div class="input-cover"><input type="text" name="contact-name" class="contact-form-line"></div>
                                    </div>
                                    <div class="col-md-6">
                                        <span class="input-place-name">E-mail</span>
                                        <div class="input-cover"><input type="text" name="contact-email" class="contact-form-line"></div>
                                    </div>
                                </div>
                                <span class="input-place-name">Website</span>
                                <div class="input-cover"><input type="text" name="contact-website" class="contact-form-line"></div>
                                <span class="input-place-name">Message</span>
                                <div class="input-cover"><textarea name="contact-message" class="contact-form-area"></textarea></div>
                                <input type="submit" id="form-send" value="Send" class="d-text-c d-border-c d-bg-c-h">
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ========================= END CONTACT SECTION ======================== -->



        <!-- ========================= START FOOTER ======================== -->
        <footer class="main-footer">
            <!-- Footer widgets -->
            <div class="big-footer">
                <div class="container">
                    <div class="row">

                    </div> <!-- /.row -->
                </div> <!-- /.container -->     
            </div><!-- /.big-footer -->
            <!-- Copyright section -->
            <div class="small-footer d-bg-c">
                <div class="container">
                    <div class="row">
                        <p>Copyright  2014 <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a></p>
                    </div> <!-- /.row -->
                </div> <!-- /.container -->         
            </div><!-- /.small-footer -->           
        </footer><!-- /.main-footer -->
        <!-- ========================= END FOOTER ======================== -->



        <!-- ========================= END COLOR BOX CLASS ======================== -->
        </div>
        <!-- ========================= END COLOR BOX CLASS ======================== -->



        <!-- ========================= START SCRIPTS ======================== -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <script src="color-box/color-js.js" type="text/javascript"></script>
        <script src="color-box/farbtastic/farbtastic.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ========================== END SCRIPTS ========================== -->
    </body>
</html>